
.addthis_button_compact {

/*border: 1px solid blue;*/
}

table.tableRedesSociales {
	text-align: left;
	width: 120px;
	margin-left: 8px;
}

img.imgRedesSociales{
	height:35px;
	width:35px;
	border:none;
}

.imgRedesSociales{
	height:35px;
	width:35px;
	border:none;
	float: left;
	margin-right: 5px;
	text-align: center;
}

.redesSociales{
	padding-top: 5px;
	padding-right: 5px;
	text-align: left;
}
